AddVoice "fr"  "MALE1" "Beautiful Betty_1"
AddVoice "fr"  "MALE1" "Huge Harry_2"
AddVoice "fr"  "MALE1" "Frail Frank_3"
AddVoice "fr"  "MALE1" "Doctor Dennis_4"
AddVoice "fr"  "MALE1" "Kit The Kid_5"
AddVoice "fr"  "MALE1" "Uppity Ursula_6"
AddVoice "fr"  "MALE1" "Rough Rita_7"
AddVoice "fr"  "MALE1" "Whispering Wendy_8"
AddVoice "fr"  "MALE1" "Perfect Paul_9"
AddVoice "gr"  "MALE1" "Beautiful Betty_1"
AddVoice "gr"  "MALE1" "Huge Harry_2"
AddVoice "gr"  "MALE1" "Frail Frank_3"
AddVoice "gr"  "MALE1" "Doctor Dennis_4"
AddVoice "gr"  "MALE1" "Kit The Kid_5"
AddVoice "gr"  "MALE1" "Uppity Ursula_6"
AddVoice "gr"  "MALE1" "Rough Rita_7"
AddVoice "gr"  "MALE1" "Whispering Wendy_8"
AddVoice "gr"  "MALE1" "Perfect Paul_9"
AddVoice "la"  "MALE1" "Beautiful Betty_1"
AddVoice "la"  "MALE1" "Huge Harry_2"
AddVoice "la"  "MALE1" "Frail Frank_3"
AddVoice "la"  "MALE1" "Doctor Dennis_4"
AddVoice "la"  "MALE1" "Kit The Kid_5"
AddVoice "la"  "MALE1" "Uppity Ursula_6"
AddVoice "la"  "MALE1" "Rough Rita_7"
AddVoice "la"  "MALE1" "Whispering Wendy_8"
AddVoice "la"  "MALE1" "Perfect Paul_9"
AddVoice "sp"  "MALE1" "Beautiful Betty_1"
AddVoice "sp"  "MALE1" "Huge Harry_2"
AddVoice "sp"  "MALE1" "Frail Frank_3"
AddVoice "sp"  "MALE1" "Doctor Dennis_4"
AddVoice "sp"  "MALE1" "Kit The Kid_5"
AddVoice "sp"  "MALE1" "Uppity Ursula_6"
AddVoice "sp"  "MALE1" "Rough Rita_7"
AddVoice "sp"  "MALE1" "Whispering Wendy_8"
AddVoice "sp"  "MALE1" "Perfect Paul_9"
AddVoice "uk"  "MALE1" "Beautiful Betty_1"
AddVoice "uk"  "MALE1" "Huge Harry_2"
AddVoice "uk"  "MALE1" "Frail Frank_3"
AddVoice "uk"  "MALE1" "Doctor Dennis_4"
AddVoice "uk"  "MALE1" "Kit The Kid_5"
AddVoice "uk"  "MALE1" "Uppity Ursula_6"
AddVoice "uk"  "MALE1" "Rough Rita_7"
AddVoice "uk"  "MALE1" "Whispering Wendy_8"
AddVoice "uk"  "MALE1" "Perfect Paul_9"
AddVoice "us"  "MALE1" "Beautiful Betty_1"
AddVoice "us"  "MALE1" "Huge Harry_2"
AddVoice "us"  "MALE1" "Frail Frank_3"
AddVoice "us"  "MALE1" "Doctor Dennis_4"
AddVoice "us"  "MALE1" "Kit The Kid_5"
AddVoice "us"  "MALE1" "Uppity Ursula_6"
AddVoice "us"  "MALE1" "Rough Rita_7"
AddVoice "us"  "MALE1" "Whispering Wendy_8"
AddVoice "us"  "MALE1" "Perfect Paul_9"
DefaultVoice "Perfect Paul_9"
